- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2017-10-16-Symbiodinium-assembly/SSBO1.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2017-10-16-Symbiodinium-assembly/SSBO1.read2.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2018-11-22-SSBO1-nanopore-assembly/20181115_Symbiodinium.albacore.fastq.gz"
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2018-11-22-SSBO1-nanopore-assembly/20180731_Symbiodinium.albacore.fastq.gz"
  "type": "nanopore"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2018-11-22-SSBO1-nanopore-assembly/SPAdes-3.13-Symbiodinium_minutum_SSBO1-nanopore-contigs/split_input/symbB.v1.0.genome.fasta"
  "type": "trusted-contigs"
